<?php 
$data_json = file_get_contents('php://input');
$data_json = json_decode($data_json);
$errorMessage = "";
$arr = array('status' => 0, 'errorMessage' => "Warning: No data found ");
$conn = mysqli_connect("localhost","saqrxlbf_root","magnobytes@9090","saqrxlbf_kapaleshwar");
if (!$conn) {
    $err = "Db not connected";
}
if (isset($data_json['frm_mode']) && $data_json['frm_mode'] == 'list') {
    $listname = (isset($data_json['listname'])) ? $data_json['listname'] : '';
    $sql = "SELECT * FROM `kapaleshwar` WHERE `type` = '" . $listname."'";
	$result = mysqli_query($conn, $sql);
	$totalData = mysqli_num_rows($result);
}
if ($totalData > 0) {
    while ($DataVal = mysqli_fetch_array($result, MYSQLI_ASSOC)) {
    $status = 1;
    $data[] = array('id'=>$DataVal['id'],'title'=>$DataVal['title'],'bhajan'=>$DataVal['bhajan']);
    }
    echo json_encode($data);
    }
?>